//============================
//    	Name: SVGICONS
//============================

glyphs {
	+__() {
		.error {
			glyph: $star$
		}
		.d-scrollup {
			glyph: $d-scrollup$
			transform scale(0.6)
		}
		.success {
			glyph: $success$
		}
		.viber {
			width 90px
			height 40px
			margin-bottom: -0.5rem;
			fill: #fff;
		}
		.whatsapp {
			width 130px 
			height 30px
			fill: #fff;
		}
		.telegram {
			width 108px
			height 26px
			fill: #fff;
		}
		.telme {
			width 20px
			height 28px
			fill: #fff;
		}
		.insta {
			width 100%
			height 25px
			fill: #fff;
		}
		.checked {
			margin 0 2px
			fill: $$orange
			position: relative;
			right: -2px;
			top: -3px;
			transform: scale(1);
		}
		// .social-1 {
		// 	glyph: $001-behance$;
		// 	width 100%
		// 	height auto
		// }
	}
}

icon {
	+__() {
		.social-x {
			width 5rem
			height 5rem
			background-size: 550% 367%;
			transform scale(.8)
		}
		.social-1 {
			@extend .icon__social-x
			glyph: $001-behance;
		}
		.social-2 {
			@extend .icon__social-x
			glyph: $002-pinterest;
		}
		.social-3 {
			@extend .icon__social-x
			glyph: $003-vk;
		}
		.social-4 {
			@extend .icon__social-x
			glyph: $004-facebook;
		}
		.social-5 {
			@extend .icon__social-x
			glyph: $005-youtube;
		}
		.social-6 {
			@extend .icon__social-x
			glyph: $006-instagram;
		}
		.social-7 {
			@extend .icon__social-x
			glyph: $007-twitter;
		}
		.social-8 {
			@extend .icon__social-x
			glyph: $008-telegram;
		}
	}
}

